Bug 1967717 - Insights Advisor widget is missing a description paragraph and contains deprecated naming
Summary: Insights Advisor widget is missing a description paragraph and contains depre...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Insights Operator
Version: 4.8
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.8.0
Assignee: Georgii Karataev
QA Contact: ireyes
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-03 17:07 UTC by Georgii Karataev
Modified: 2021-07-27 23:11 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-27 23:11:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9139 0 None open Bug 1967717: Rename Insights to Insights Advisor and add missing paragraph 2021-06-03 17:08:12 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 23:11:38 UTC

Description Georgii Karataev 2021-06-03 17:07:24 UTC
Description of problem:
The insights widget is missing a description paragraph that disappeared for some reason. Furthermore, it contains deprecated naming (widget is now should be called Insights Advisor instead of just Insights),

Version-Release number of selected component (if applicable):
4.8.0-0.nightly-2021-04-09-222447

How reproducible:
Always

Steps to Reproduce:
1. Open Console administration panel
2. Open the Insights widget
3.

Actual results:
It has a deprecated naming "Insights" instead of the new one "Insights Advisor." It does not contain a paragraph that used to serve as a description of Insights Advisor.

Expected results:
The widget is called Insights Advisor and contains the description paragraph.

Additional info:

Comment 2 ireyes 2021-06-08 07:01:49 UTC
Verified with a 4.8.0-0.nightly-2021-06-08-005718 cluster and using commit 88ef22e4cafc7dd0abc72142d03ef08ca024d622 from console.

Comment 5 errata-xmlrpc 2021-07-27 23:11:27 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.